/* Général */

body {
margin:0;
padding:0;
width:100%;
font-style:normal;
/*background: url(http://www.vipservices.ch/v4/graph/newyear2015.jpg) no-repeat scroll center top;*/
}

img {
border:0
}

.global {
margin:0 auto;
width:960px;
}

.header ul li {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
}

.header ul li a{
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}

.header ul li a:hover{
color:#FF0000;
}

.logoban {
margin:0 auto;
width:988px;
}

.center{
width:960px;
margin:0 auto;
}

.left{
float:left;
width:665px;
}

.right{
float:right;
width:270px;
}

.rightlist{
float:right;
width:790px;
min-height:540px;
}

.bannsponssoci {
width:960px;
margin: 0 auto;
min-height:150px;
}

.blank {
clear:both;
}

.bigline {
	text-align:center;
}

.bigline img {
	border:0;
}

/* Top Menu */

.topmenu {
background-image:url(../graph/bghead_2.jpg);
background-position:top;
background-repeat:repeat-x;
height:29px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
width:100%;
}

.topmenu2 {
width:960px;
margin:0 auto;
}

.topmenu ul {
float:left;
margin:0;
padding:0;
text-transform:uppercase;
}

.topmenu ul li{
float:left;
display:inline;
margin: 0;
padding: 8px 20px 0 0;
}

.topmenu3 li {
font-size:10px;
}

#menuDeroulant
{
	width: 150px;
	height: 21px;
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	top: 0;
	left: 0;
	font-size:12px;
}

#menuDeroulant li
{
	float: right;
	width: 150px;
	margin: 0;
padding: 6px 5px 0 0;
	border: 0;
	font-size:10px;
	text-transform:uppercase;
	color:#000000;
}

#menuDeroulant li img
{
border: 0;
vertical-align:middle;
padding-right:5px;
}

#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: block;
	height: 1%;
	color: #FFF;
	background: #3B4E77;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid #fff;
	text-decoration: none;
}
#menuDeroulant li a:hover { background-color: #F2462E; }
#menuDeroulant li a:active { background-color: #5F879D; }

#menuDeroulant .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	height:500px;
}
#menuDeroulant .sousMenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 149px;
	z-index:1000;
	position:relative;
}
#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited
{
	display: block;
	color: #FFF;
	margin: 0;
	border: 0;
	text-decoration: none;
	background-color: #000000;
}
#menuDeroulant .sousMenu li a:hover
{
	background-image: none;
	background-color: #F2462E;
}

#menuDeroulant li:hover > .sousMenu { display: block; }

#menuDeroulant2
{
	width: 160px;
	height: 21px;
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	top: 0;
	left: 0;
	font-size:12px;
	color:#000000;
}

#menuDeroulant2 li
{
	float: right;
	width: 140px;
	margin: 0;
padding: 6px 5px 0 0;
	border: 0;
	font-size:10px;
	text-transform:uppercase;
	color:#000000;
}

#menuDeroulant2 li img
{
border: 0;
vertical-align:middle;
padding-right:5px;
}

#menuDeroulant2 li a:link, #menuDeroulant2 li a:visited
{
	display: block;
	height: 1%;
	color: #FFF;
	background: #3B4E77;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid #fff;
	text-decoration: none;
}
#menuDeroulant2 li a:hover { background-color: #F2462E; }
#menuDeroulant2 li a:active { background-color: #5F879D; }

#menuDeroulant2 .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	height:500px;
}
#menuDeroulant2 .sousMenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 209px;
	z-index:1000;
	position:relative;
}
#menuDeroulant2 .sousMenu li a:link, #menuDeroulant2 .sousMenu li a:visited
{
	display: block;
	color: #FFF;
	margin: 0;
	border: 0;
	text-decoration: none;
	background-color: #000000;
}
#menuDeroulant2 .sousMenu li a:hover
{
	background-image: none;
	background-color: #F2462E;
}

#menuDeroulant2 li:hover > .sousMenu { display: block; }

#menuDeroulant3
{
	width: 150px;
	height: 21px;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	top: 0;
	left: 0;
	font-size:12px;
}

#menuDeroulant3 li
{
	text-align:center;
	width: 150px;
	margin: 0;
padding: 8px 5px 0 0;
	border: 0;
	font-size:10px;
	text-transform:uppercase;
	color:#000000;
}

#menuDeroulant3 li img
{
border: 0;
vertical-align:middle;
padding-right:5px;
}

#menuDeroulant3 li a:link, #menuDeroulant li a:visited
{
	display: block;
	color: #FFF;
	background: #3B4E77;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid #fff;
	text-decoration: none;
}
#menuDeroulant3 li a:hover { background-color: #F2462E; }
#menuDeroulant3 li a:active { background-color: #5F879D; }

#menuDeroulant3 .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	height:500px;
}
#menuDeroulant3 .sousMenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 149px;
	z-index:1000;
	position:relative;
}
#menuDeroulant3 .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited
{
	display: block;
	color: #FFF;
	margin: 0;
	border: 0;
	text-decoration: none;
	background-color: #000000;
}
#menuDeroulant3 .sousMenu li a:hover
{
	background-image: none;
	background-color: #F2462E;
}

#menuDeroulant3 li:hover > .sousMenu { display: block; }

/* Logo */

.vipbanner {
width:960px;
height:360px;
margin:0 auto;
background-image:url(http://www.vipservices.ch/v4/graph/vipbanner.jpg);
background-position:top center;
background-repeat:no-repeat;
}

.hockey img {
	padding-right:2px;
	padding-top:37px;
}

.logovip {
margin: 0 auto;
text-align:center;
height:100px;
position:relative;
}

.viplogo {
margin:0 8px 0 0;
}


.viplogo img{
border: 1px solid transparent;
}

.vipservices {
text-align:center;
}

.vipservices a{
color: #000000;
font-size:48px;
font-family:Trajan Pro, Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.slogan {
color: #000000;
font-size:14px;
font-family:Trajan Pro, Verdana, Arial, Helvetica, sans-serif;
text-align:center;
letter-spacing:1px;
line-height:10px;
}

/* Bannière */

.bann {
width:415px;
position:relative;
float:right;
}

.bannimg{
box-shadow: 3px 4px 6px #000000;
width:394px;
height:50px;
display:block;
border: 1px solid transparent;
}

.bannimg:hover{
box-shadow: 3px 4px 6px #000000;
width:394px;
height:50px;
display:block;
border: 1px solid #CCCCCC;
}

.bann object{
box-shadow: 3px 4px 6px #000000;
width:394px;
height:50px;
display:block;
}

/* Recherche */

.bann form{
margin: 0 0 0 10px;
display:block;
height:20px;
width:420px;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

#search {
width:290px;
}

#submit {
width:94px;
}

/* Description */

.description {
width : 530px;
float:left;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
text-align:center;
margin:0 0 25px 0;
padding: 12px 35px;
}

.filariane {
width : 720px;
float:right;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
text-align:left;
margin:0 0 12px 0;
padding: 12px 35px;
}

.filariane a {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}

.filariane a:hover {
color:#FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}


.filariane ul {
float: right;
list-style: none outside none;
margin:0;
padding:0;
}

.paginate {
	padding: 0px;
	margin: 0px;
	height: 30px;
	display: block;
	text-align: right;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.paginate li {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	background: #666666;
	line-height: 25px;
	font-family:Arial, Helvetica, sans-serif;
}
.paginate li:hover {
background-color: #F00;
}
.paginate .active {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	line-height: 25px;
	background-color: #F00;
}
.paginate li a{
	color:#FFFFFF;
	text-decoration:none;
}
.page_result{
	padding: 0px;
	margin:0px;
}
.page_result li{
	background: #E4E4E4;
	margin-bottom: 5px;
	padding: 10px;
	font-size: 12px;
	list-style: none;
}
.page_result .page_name {
font-size: 14px;
font-weight: bold;
margin-right: 5px;
}

.description-right {
width : 720px;
float:right;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
text-align:center;
margin:0 0 25px 0;
padding: 12px 35px;
}

.description-right p{
margin:0;
}

.description-right table td{
vertical-align:top;
}

.desc-title{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-transform:uppercase;
}

.desc{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11px;
}

.desc a{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11px;
}

.desc a:hover{
color:#FF0000;
}

/* Page partenaire */
.partenaire {
width : 740px;
float:right;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
text-align:justify;
margin:0 0 25px 0;
padding: 12px 25px;
}

.partenaire object{
margin-top:10px;
}

.partenaire h1 {
font-family:Trajan Pro, Verdana, Arial, Helvetica, sans-serif;
font-size:36px;
color:#000000;
margin:0;
font-weight:normal;
text-align:left;
}

.partenaire h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
margin:0;
font-weight:bold;
padding-top:10px;
}

.part-text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-top:10px;
}

.part-text a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-top:10px;
text-decoration:none;
}

.part-text a:hover{
color:#FF0000;
}


.infopart {
font-family:Trajan Pro, Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
color:#000000;
padding-top:15px;
clear:both;
height:40px;
}

.part-logo {
float:right;
box-shadow: 3px 4px 6px #000000;
border: 1px solid #000000;
}

.part-logo:hover{
float:right;
box-shadow: 3px 4px 6px #000000;
border: 1px solid #CCCCCC;
}

.geoinfo {
padding: 10px 2px 0 0;
font-weight:bold;
color:#000000;
}

.addrpart {
width:244px;
float:left;
padding: 10px 2px 0 0;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
overflow:hidden;
height:30px;
}

.addrpartgeo {
width:332px;
float:left;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
overflow:hidden;
height:30px;
text-align:left;
padding: 10px 0 0 0;
}

.addrpartnum {
width:200px;
float:left;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
overflow:hidden;
height:30px;
padding: 10px 0 0 0;
}

.addrpart a{
color:#000000;
text-decoration:none;
}

.addrpart a:hover{
color:#FF0000;
}

.addrpart img{
vertical-align:middle;
padding: 0 5px 0 0;
}

.addrpartgeo a{
color:#000000;
text-decoration:none;
text-align:left;
}

.addrpartgeo a:hover{
color:#FF0000;
}

.addrpartgeo img{
vertical-align:middle;
padding: 0 5px 0 0;
}

.addrpartnum a{
color:#000000;
text-decoration:none;
}

.addrpartnum a:hover{
color:#FF0000;
}

.addrpartnum img{
vertical-align:middle;
padding: 0 5px 0 0;
}

.labelcommerce a{
color:#000000;
text-decoration:none;
}

.labelcommerce a:hover{
color:#FF0000;
text-decoration:none;
}

.labelcommerce img{
padding-right:10px;
vertical-align:middle;
}

.portrait {
border: 2px solid #000000;
margin-top:5px;
}


/* Menu de gauche*/


.menuleft {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
max-height:500px;
background-image:none;
/* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
background: -moz-linear-gradient(top, #EEEEEE, #999999);
background: -webkit-linear-gradient(top, #EEEEEE, #999999);
background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#999999));
filter: 
            progid:DXImageTransform.Microsoft.gradient(enabled='true',
                startColorstr=#EEEEEE, endColorstr=#999999);
 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
background: linear-gradient(to bottom, #EEEEEE, #999999);
width:120px;
float:left;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11px;
box-shadow: 3px 4px 6px #000000;
display: table;
vertical-align: middle;
padding:5px;
}

.emptymenu {
height:31px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
color:#222222;
margin: 4px 0 4px 0;
vertical-align: middle;
}

.conteneur {
height:31px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
color:#CCCCCC;
margin: 4px 0 4px 0;
vertical-align: middle;
}

.conteneur:hover {
height:31px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
color:#CCCCCC;
margin: 4px 0 4px 0;
vertical-align: middle;
background-image:url(http://www.vipservices.ch/v4/graph/menuhover2.png);
background-position:center top;
background-repeat:no-repeat;
}

.line {
background-image:url(http://www.vipservices.ch/v4/graph/ligne.png);
background-repeat:repeat-x;
background-position:center;
width:86px;
height:3px;
margin:0 auto;
}

.menuleft p {
height:31px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
display: table-cell;
vertical-align: middle;
width:130px;
margin:0;
}

.menuleft p a{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
color:#333333;
text-decoration:none;
margin: 4px 0 4px 0;
display: table-cell;
vertical-align: middle;
width:130px;
}

/* Menu partenaire pour compatibilité Safari*/
.menuwrap {
overflow:hidden;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:130px;
max-height:500px;
margin:5px;
float:left;
}

#globalpart .menuleft {
background-image:none;
/* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
background: -moz-linear-gradient(top, #EEEEEE, #999999);
background: -webkit-linear-gradient(top, #EEEEEE, #999999);
background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#999999));
filter: 
            progid:DXImageTransform.Microsoft.gradient(enabled='true',
                startColorstr=#EEEEEE, endColorstr=#999999);
 
/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
background: linear-gradient(to bottom, #EEEEEE, #999999);
width:120px;
}

#globalpart .menuleft p a {
color:#333333;
}
#globalpart .conteneur:hover {
background-image:url(http://www.vipservices.ch/v4/graph/menuhover2.png);
}

/* Offres Partenaires */

.offer {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#000000;
width:300px;
float:right;
padding: 10px 3px 10px 13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
position:relative;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
text-align:center;
}

.offer p {
margin:0;
}

.offertitle {
padding-bottom:5px;
font-weight:bold;
}

.offer label {
width:80px;
float:left;
}

.offer span {
width:80px;
display:block;
font-size:10px;
}

.formemail {
margin-top:5px;
}

.offer form {
text-align:left;
}

.offer form select{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-bottom:5px;
}

.offer form input{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-bottom:5px;
}

.inputemail{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin: 3px 0;
}

.submit {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
float:right;
position:relative;
top:-12px;
margin:0 10px 0px 0;
}

/* Categories */
.hidden {
display:none;
}

.cat {
width:986px;
margin:0 auto;
padding-left:26px;
}

.cat div {
background-repeat:no-repeat;
width:146px;
height:204px;
padding-right:17px;
padding-left:1px;
padding-bottom:5px;
padding-top:5px;
float:left;
text-transform:uppercase;
font-size:11px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.cat p {
margin:0 13px 0 5px;
height:40px;
width:130px;
font-weight:bold;
}

.cat a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-size:12px;
text-decoration:none;
}


.cat img {
padding:0 10px 0 0;
border:0;
}

.emptycat {
filter:alpha(opacity=30);
opacity: 0.3;
-moz-opacity:0.3;
}

.catlist {
width:800px;
margin:0 auto;
}

.catlist div {
background-repeat:no-repeat;
width:146px;
height:204px;
padding-right:17px;
padding-left:1px;
padding-bottom:5px;
padding-top:5px;
float:left;
text-transform:uppercase;
font-size:11px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.catlist p {
margin:0 13px 0 5px;
height:40px;
width:130px;
font-weight:bold;
}

.catlist a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-size:12px;
text-decoration:none;
}

.catlist img {
padding:0 10px 0 0;
border:0;
}

/* Liste des partenaires */

.list-part {

}

.list-part-indiv {
width:790px;
float:left;
margin: auto;
min-height:100px;
}

.logopart {
width:120px;
float:left;
text-align:center;
}

.logopart img {
box-shadow: 3px 4px 6px #000000;
border: 1px solid #000000;
}

.logopart img:hover {
box-shadow: 3px 4px 6px #000000;
border: 1px solid #CCCCCC;
}

.textpart {
width:390px;
float:left;
margin: 0 20px 0 20px;
}

.titlepart {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}

.titlepart a {
color:#000000;
text-transform:uppercase;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}

.titlepart a:hover {
color:#FF0000;
text-decoration:underline;
}

.minilabel {
float:right;
}

.titlepart img {
border: 1px solid transparent;
}

.titlepart img:hover {
border: 1px solid #CCCCCC;
}

.descpart {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:justify;
}

.descpart a {
color:#000000;
text-decoration: none;
}

.descpart a:hover {
	color:#F00;
}

.descpart p {
margin:0;
}

.noteglob {
color:#000000;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.note {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}


.notepart {
width:120px;
float:left;
}

.notepart-event {
width:170px;
float:left;
}

.geobooking {
width:95px;
float:left;
padding-left:8px;
padding-top:30px;
}

.geobooking-event {
width:45px;
float:left;
padding-left:8px;
padding-top:30px;
}

.geobooking img {
padding-right:5px;
}

.tooltip {
		display:none;
		background-color:#666666;
		border:1px solid #FFFFFF;
		padding:3px;
		font-size:13px;
		-moz-box-shadow: 2px 2px 11px #000000;
		-webkit-box-shadow: 2px 2px 11px #000000;
		color:#CCCCCC;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:20px;
}

.tooltip a{
color:#CCCCCC;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:20px;
}

.tooltip a:hover{
color:#FFFFFF;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.expandable p a {
color:#000000;
}

/* Blog */

.blog {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:210px;
height:500px;
overflow:auto;
background-position:top;
background-repeat:repeat-x;
background-color:#DEDEDE;
float:left;
padding: 5px 5px 5px 5px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11px;
box-shadow: 3px 4px 6px #000000;
}

.blog a {
color:#000000;
}

.blog a:hover {
color:#FF0000;
}

.blog p {
margin:0 15px;
}

.blogtext img {
  margin: 15px auto;
}

.blog img {
display:block;
box-shadow: 3px 4px 6px #000000;
border: none;
}

.blogreadmore {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
float:right;
color:#000000;
padding-bottom:3px;
}

.blogreadmore:hover {
color:#FF0000;
}

.readmore {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
float:right;
color:#CCCCCC;
padding-bottom:3px;
margin: 12px 0 0 0;
}

.readmore a {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
color:#000000;
}

.readmore a:hover {
color:#FF0000;
}

/* Evénements */

.events {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
float:right;
width:400px;
padding:10px 10px;
height:490px;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
font-size:11px;
}

.event-title{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-transform:uppercase;
text-align:center;
text-shadow: 3px 4px 6px #000000;
padding: 0 0 10px 0;
}

.list-events {
padding:5px;
width:370px;
height:127px;
}

.logo-events {
width:120px;
float:left;
height:90px;
margin-bottom:47px;
margin-right:10px;
}

.logo-events img{
box-shadow: 3px 4px 6px #000000;
border: 1px solid #000000;
}

.logo-events img:hover{
box-shadow: 3px 4px 6px #000000;
border: 1px solid #CCCCCC;
}

.text-events {
width:240px;
height:137px;
float:right;
text-align:justify;
}

.desc-events {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin:0;
}

.link-events {
	text-align:center;
}

.link-events a{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-transform:uppercase;
text-align:center;
text-decoration:underline;
}

.link-events a:hover{
color:#FF0000;
}

.desc-events a {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
}

.desc-events a:hover {
color:#FF0000;
}

.title-events {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
margin:5px 0;
text-align:left;
}

.title-events a{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
margin:5px 0;
text-decoration:none;
text-align:left;
}


/* Endroits Trendy */

.trendy {
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
float:left;
width:106px;
height:510px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#DEDEDE;
box-shadow: 3px 4px 6px #000000;
padding:0 5px;
}

.trendy-title{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-transform:uppercase;
text-align:center;
text-shadow: 3px 4px 6px #000000;
padding: 5px 0 5px 0;
}

.trendy img {
margin:0 10px 23px 10px;
box-shadow: 3px 4px 6px #000000;
border: 1px solid #000000;
}

/* Skyscraper */

.sky {
float:right;
width:130px;
text-align:left;
padding-left:20px;
}

.sky img {
box-shadow: 3px 4px 6px #000000;
border:0;
}

/* Google Ad */

.foot-bann {
margin:20px 0 0 0;
float:left;
width:394px;
text-align:center;
}

.foot-bann a img{
box-shadow: 3px 4px 6px #000000;
width:394px;
height:50px;
border: 1px solid #000000;
}

/* VipServices Soutien */

.soutien {
float:left;
width:280px;
}

.soutien p {
float:left;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin:25px 0 25px 15px;
width:80px;
height:36px;
text-align:center;
}

.soutien img{
margin: 0 20px 0 0;
}

/* Réseaux sociaux */

.social {
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
float:left;
margin: 20px 0 0 60px;
height:86px;
}

.social table {
height:86px;
}

.social a {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}

.social a:hover {
text-decoration:underline;
}

.social img {
vertical-align:bottom;
padding: 0 5px;
border:0;
}

.facebook-like {
float:left;
}

.fb_iframe_widget {
margin-bottom:10px;
margin-left:4px;
margin-right:4px;
}

/* Plan du site */

.plandusite {
width:960px;
margin:0 auto;
height:550px;
}

.plan {
height:275px;
}

/*.plandusite:lang(fr) {
height:550px;
}

.plan:lang(fr) {
height:auto;
}*/

.plan ul {
float:left;
margin:0;
padding:0 2px 15px 0;
width:135px;
}

.plan ul li {
display:inline;
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#999999;
padding-bottom:3px;
text-decoration:none;
display:block;
}

.plan ul a {
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
padding-bottom:3px;
text-decoration:none;
display:block;
}

.plan ul a:hover {
color:#FF0000;
}


.footer-title {
font-size:9px;
color:#999999;
font-weight:bold;
text-transform:uppercase;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 0 10px 0;
}

.footer-title a{
font-size:9px;
color:#999999;
font-weight:bold;
text-transform:uppercase;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 0 10px 0;
}

.plan h4 a:hover{
color:#ffffff;
}

/* Bottom Menu */

.footer {
background-image:url(../graph/bghead_2.jpg);
background-position:top;
background-repeat:repeat-x;
border-top:2px solid #dedede;
width:100%;
height:25px;
}

.footer-text {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin: 0 auto;
width:960px;
padding: 6px 0 0 0;
}

.footer-text a {
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin: 0 auto;
width:960px;
padding: 6px 0 0 0;
text-decoration:none;
}

.footer-text a:hover {
color:#FF0000;
}

.footer-text ul {
float: right;
list-style: none outside none;
margin:0;
padding:0;
}

.footer-text li {
display:inline;
}

/* FB */
.buttonsWrap {
display:block;
float:right;
position:fixed;
width:60px;
 -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: #FFFFFF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#CCCCCC));
background: -webkit-linear-gradient(#FFFFFF, #CCCCCC);
background: -moz-linear-gradient(#FFFFFF, #CCCCCC);
background: -ms-linear-gradient(#FFFFFF, #CCCCCC);
background: -o-linear-gradient(#FFFFFF, #CCCCCC);
background: linear-gradient(#FFFFFF, #CCCCCC);
-pie-background: linear-gradient(#FFFFFF, #CCCCCC);
behavior: url(css/pie/PIE.htc);
top:10px;
right:10px;
border: solid black;   

z-index:1000;
}
.facebookBtn {
display:block;
float:right;


}
.close-image{
    display: block;
    float:right;
    position:relative;
	margin : -15px -15px 0 0;
	cursor:pointer;
}

/* Form */
form.cmxform label { width: 10em; float: left; }
form.cmxform label.error { float: none; color: red; padding-left: .5em; vertical-align: top;}
form.cmxform p { clear: both; }
form.cmxform .submit { margin-left: 12em; }
form.cmxform em { font-weight: bold; padding-right: 1em; vertical-align: top; }

form.cmxform .block { display: block; }
form.cmxform label.error { display: none; }	
#response { color:#FF0000;}
.formconf {display:none;}